<?php
/**
 * Theme functions and definitions
 *
 * @package techno_biz
 */ 

if ( ! function_exists( 'techno_biz_theme_defaults' ) ) :
	/**
	 * Customize theme defaults.
	 *
	 * @since 1.0.0
	 *
	 * @param array $defaults Theme defaults.
	 * @param array Custom theme defaults.
	 */
	function techno_biz_theme_defaults( $defaults ) {
		$defaults['sidebar_layout']  = 'left-sidebar';
		$defaults['column_type'] 	 = 'column-1';

		return $defaults;
	}
endif;
add_filter( 'mastership_default_theme_options', 'techno_biz_theme_defaults', 99 );

if ( ! function_exists( 'techno_biztechno_biz_enqueue_styles' ) ) :
	/**
	 * Load assets.
	 *
	 * @since 1.0.0
	 */
	function techno_biz_enqueue_styles() {
		wp_enqueue_style( 'mastership-style-parent', get_template_directory_uri() . '/style.css' );
		wp_enqueue_style( 'techno-biz-style', get_stylesheet_directory_uri() . '/style.css', array( 'mastership-style-parent' ), '1.0.0' );
	}
endif;
add_action( 'wp_enqueue_scripts', 'techno_biz_enqueue_styles', 99 );
